@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*=====================================================

		メイン設定

======================================================*/

html,body,.wrapper { height:100%; width:100%; min-width:1280px; font-size:15px;}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.1em;
	color:#111;
	text-align:left;
	-webkit-font-smoothing: antialiased;
  	}
a {
	text-decoration:none;
	color:#111;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	cursor:pointer;
	}
	a:hover {
	text-decoration: underline;
	}
	a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}
.clear:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden ;
	height:1px;
	font-size:1px;
	}
.small,small { color:#777;font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:150%; letter-spacing:0; }

/*=================================================

		共通設定

==================================================*/

body	{ background:#FFF; }

.wrapper			{
	min-width: 1170px;
*width:1280px;}

article				{ }
section				{ position:relative;}

	.wrap			{ width:1180px; margin:0 auto; box-sizing:border-box; }
	.row			{ margin-left:auto; margin-right:auto; position:relative; }

	.row:before, .row:after { content:""; display:table; }
	.row:after { clear: both; }
	.row { zoom: 1; }

	.center		{ text-align:center;}
	.text-l		{ text-align:left;}
	.text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

	.white-text { color:#FFF !important;}
	.text		{ padding-bottom:2.5em;}

	.inner		{ width:1080px; margin:0 auto; position:relative;}
	.half-in	{ width:520px; margin-left:50px; position:relative;}

	.w200		{ width:200px;}
	.w300		{ width:300px;}
	.w400		{ width:400px;}
	.w450		{ width:450px;}
	.w530		{ width:530px;}
	.w570		{ width:570px;}
	.w600		{ width:600px;}
	.w660		{ width:660px;}
	.w750		{ width:750px;}

	.pt-1em		{ padding-top:1em;}
	.pt-2em		{ padding-top:2em;}
	.pt-3em		{ padding-top:3em;}
	.pt-5em		{ padding-top:5em;}
	.pt-7em		{ padding-top:7em;}
	.pt-8em		{ padding-top:8em;}
	.pt-10em	{ padding-top:10em;}

	.pb-1em		{ padding-bottom:1em;}
	.pb-2em		{ padding-bottom:2em;}
	.pb-3em		{ padding-bottom:3em;}
	.pb-4em		{ padding-bottom:4em;}
	.pb-5em		{ padding-bottom:5em;}
	.pb-6em		{ padding-bottom:6em;}
	.pb-7em		{ padding-bottom:7em;}
	.pb-8em		{ padding-bottom:8em;}
	.pb-10em	{ padding-bottom:10em;}
	.pb-15em	{ padding-bottom:15em;}

	.pd-7em		{ padding-top:7em; padding-bottom:7em;}
	.pd-10em	{ padding-top:10em; padding-bottom:10em;}

	.mb-2em		{ margin-bottom:2em;}
	.mb-5em		{ margin-bottom:5em;}
	.mb-10em	{ margin-bottom:10em;}

.bottom-none	{ padding-bottom:0;}

p				{ line-height:180%;}
small, .small	{ font-size:13px !important;}
.letter-none	{ letter-spacing:0;}

.shadow		{
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
.anchor	{
	padding-top:120px;
	margin-top:-120px;
	}
.radius {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	}
	.f-16 { font-size:16px; }
	.f-18 { font-size:18px; }

/*=================================================

		ヘッダー

==================================================*/

header {
	position: relative;
	height:90px;
	width:100%;
	}
	.header {
	position: relative;
	height:90px;
	width:1240px;
	margin:0 auto;
	z-index:9000;
	background:#FFF;
	}
	.header.fixed {
	margin-top:0;
	top: 0;
	left:0;
	position:fixed;
	height:100px;
	width:100%;
	border-top:none;
	-webkit-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode: both;
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
	}
.navigation-wrap {
	width:1180px;
	margin:0 auto;
	text-align:center;
	position:relative;
	}
	.logo {
	position:relative;
	float:left;
	width:200px;
	text-align:left;
	padding:23px 0 0;
	z-index:100;
	}
	.logo h1 { line-height:1;}
.sub-nav {
	float:right;
	width:700px;
	padding-right:210px;
	position:relative;
	}
	.sub-nav ul {
	float:left;
	line-height:1;
	padding-top:22px;
	}
	.sub-nav li {
	display:inline-block;
	padding-right:35px;
	line-height:1;
	}
	.sub-nav li:last-child {
	padding-right:0;
	}
.navigation {
	float:right;
	width:700px;
	font-size:13px;
	padding-top:8px;
	padding-right:210px;
	}
	.navigation ul {
	float:left;
	position: initial;
	}
	.navigation li {
	display:inline-block;
	padding:0 35px 0 0;
	color:#FFF;
	}
	.navigation li:last-child {
	padding-right:0;
	}
	.navigation a:hover {
	text-decoration:none;
	}
	.navigation a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	}
.tel {
	position:absolute;
	right:2px;
	line-height:1;
	top:15px;
	}
.reservation-btn {
	position:absolute;
	right:0;
	line-height:1;
	top:33px;
	}

	/* *** hover bar *** */
	.navigation li a {
	position: relative;
	display: inline-block;
	transition: .3s;
	padding-bottom:10px;
	}
	.navigation li a:hover {
	}
	.navigation li a:after {
	position:absolute;
	bottom:4px;
	left:50%;
	content:'';
	width:0;
	height:2px;
	background-color:#EC6B00;
	transition:.3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%); 
	}
	.navigation li a:hover:after {
	width:100%;
	}

/*=================================================

		MOVIE

==================================================*/

.movie-wrap {
	position:relative;
	width:100%;
	max-height: calc(100vh - 90px);
	height:100%;
	}
#movie {
	width: 100%;
    height:100%;
	position: relative;
	overflow: hidden;
	z-index:-10;
	}
#movie:before {
    content: "";
    display: block;
    padding-top: 50%; /* 1:1 */
	}
	#movie video {
	width: 100%;
    height:100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
	object-fit: cover;
	vertical-align: bottom;
	}
.weather {
	position:absolute;
	top:15px;
	right:15px;
	z-index:1000;
	}
.movie-banner_01 {
	position:absolute;
	bottom:15px;
	left:15px;
	z-index:1000;
	}
.movie-banner_02 {
	position:absolute;
	bottom:15px;
	left:530px;
	z-index:1000;
	}
.top-panda {
	position:absolute;
	bottom:-20px;
	right:15px;
	z-index:1000;
	}

/*=================================================

		top

==================================================*/

/* 空室検索 */

.search-wrap {
	width:100%;
	height:120px;
	z-index:100;
	background:#EFEFEF;
	border-top:10px solid #FFF;
	border-bottom:10px solid #FFF;
	}
.search {
	width:1180px;
	margin:0 auto;
	text-align:left;
	box-sizing:border-box;
	position:relative;
	z-index:50;
	padding:10px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.search-title{
	float: left;
	width:170px;
	box-sizing:border-box;
	margin-top:2px;
	}
	.search-form{
	width:920px;
	float:right;
	}
	.search-form p {
	float: left;
	padding:5px 7px;
	font-size:13px;
	color:#333;
	display: inline-table;
	}
	.search-form p input,
	.search-form p select {
	margin-left:10px;
	padding:3px;
	vertical-align: middle;
	}
	.search-left {
	float:left;
	width:700px;
	padding-top:15px;
	}
	.search-right{
	float:right;
	padding-top:28px;
	padding-right:50px;
	}
	.submit_btn {
	border: 0px;
	width:140px;
	height:48px;
	background: url(../images/img/top/search-btn.png) left top no-repeat;
	}
 	.submit_btn:hover {
	cursor: pointer;
	opacity:0.6;
	}

.top-three {
	width:33.333333%;
	height:400px;
	float:left;
	text-align:center;
	position:relative;
	overflow: hidden;
	}
.top-three:hover:after {
    opacity: .8;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	}
	.top-three .cover {
    z-index: 1;
    position: relative;
	background:rgba(0,0,0,.3);
	width:100%;
	height:100%;
	padding-top:170px;
	box-sizing:border-box;
	}
	.cover h2 {
	padding-bottom:1em;
	}

.top_01:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_01.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.top_02:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_02.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.top_03:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_03.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.top_04:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_04.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.top_05:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_05.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.top_06:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/img/top/img_06.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.waku {
	padding-top:30px;
	padding-left:30px;
	padding-right:30px;
	}
.waku-img-a {
	background:url(../images/img/top/img_07.jpg) center center / cover no-repeat;
	width:51.724138%;
	height:600px;
	float:left;
	}
.waku-text-a {
	background:#14A1D2;
	width:48.275862%;
	height:600px;
	float:right;
	padding-top:130px;
	padding-left:80px;
	padding-right:80px;
	box-sizing:border-box;
	position:relative;
	}
	.waku-text-a h2 {
	padding-bottom:30px;
	}
	.waku-text-a p {
	color:#FFF;
	}
	.middle-panda {
	position:absolute;
	right:80px;
	bottom:50px;
	}

.waku-img-b {
	background:url(../images/img/top/img_08.jpg) center center / cover no-repeat;
	width:51.724138%;
	height:600px;
	float:right;
	}
.waku-text-b {
	background:#EFEFEF;
	width:48.275862%;
	height:600px;
	float:left;
	padding-top:130px;
	padding-left:80px;
	padding-right:80px;
	box-sizing:border-box;
	position:relative;
	}
	.waku-text-b h2 {
	padding-bottom:30px;
	}

@media only screen and (max-width: 1550px) {
	.waku-text-a h2 img { height:45px;}
	.waku-img-a { height:500px; }
	.waku-text-a { height:500px;padding-top:70px;padding-left:60px;padding-right:60px;  }
	.middle-panda { bottom:30px;}
	.middle-panda img { height:150px;}
	.waku-text-b h2 img { height:45px;}
	.waku-img-b { height:500px; }
	.waku-text-b { height:500px;padding-top:70px;padding-left:60px;padding-right:60px; }
	}

.plan-box {
	width: 1170px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	.plan {
	float:left;
	width:270px;
	margin:0 30px 20px 0;
	box-sizing:border-box;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	.plan:last-child {
	margin-right:0;
	}
	.plan-img {
	width:270px;
	height:180px;
	overflow:hidden;
	}
	.plan-img img {
	max-width:270px;
	width:100%;
	height:auto;
	}
	.plan-text {
	padding:1em 0;
	box-sizing:border-box;
	}
	.plan a h3 {
	font-size:14px;
	font-weight:normal;
	color:#333;
	line-height:175%;
	letter-spacing:0;
	padding-bottom:1.5em;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	}

.panda-banner-wrap {
	background:#000;
	padding:6px 3px;
	}

.panda-three {
	width:33.333333%;
	height:400px;
	border-left:3px solid #000;
	border-right:3px solid #000;
	box-sizing:border-box;
	float:left;
	text-align:center;
	position:relative;
	overflow: hidden;
	}
.panda-three:hover:after {
    opacity: .8;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	}
	.top-three .panda-inner {
    z-index: 1;
    position: relative;
	background:rgba(0,0,0,.3);
	width:100%;
	height:100%;
	padding-top:170px;
	box-sizing:border-box;
	}
	.panda-inner h2 {
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;
	background:rgba(20,161,210,75) url(../images/img/top/banner-arrow.png) right center no-repeat;
	text-align:center;
	line-height:1;
	padding-top: 17px;
    box-sizing: border-box;
	}

.panda-01:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	z-index:-10;
    background: url(../images/img/top/banner-img_01.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.panda-02:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	z-index:-10;
    background: url(../images/img/top/banner-img_02.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.panda-03:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
	z-index:-10;
    background: url(../images/img/top/banner-img_03.jpg) center center / cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}

.panda-banner-img {
	position:absolute;
	bottom:60px;
	right:15px;
	z-index:15;
	}

/*=================================================

		下層共通

==================================================*/

.page-header {
	height:450px;
	width:100%;
	position:relative;
	overflow:hidden;
	margin: 0;
	z-index:-10;
	}
	.cuisine { background:url(../images/img/cuisine/header.jpg) center center / cover no-repeat; }
	.rooms { background:url(../images/img/rooms/header.jpg) center center / cover no-repeat; }
	.facilities { background:url(../images/img/facilities/header.jpg) center center / cover no-repeat; }
	.tourism { background:url(../images/img/tourism/header.jpg) center center / cover no-repeat; }
	.access { background:url(../images/img/access/header.jpg) center center / cover no-repeat; }

.page-title {
	width:100%;
	position:relative;
	margin-top:390px;
	height:60px;
	background:rgba(255,255,255,.8);
	z-index:100;
	}
	.page-title h1 {
	width:1180px;
	margin:0 auto;
	line-height:1;
	z-index:10;
	padding-top:10px;
	}

.table {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
	font-size:14px;
	text-align:left;
	color:#111;
	letter-spacing:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.table th {
	background:rgba(0,0,0,.15);
	padding:15px;
	vertical-align:top;
	width:15em;
	}
	.table td {
	background:rgba(0,0,0,.07);
	padding:15px;
	}
	.table a { color:#111;}


/*=================================================

		rooms

==================================================*/

.room-map {
	background: url(../images/img/rooms/map_01.png) center center;
	width:1080px;
	height:321px;
	position:relative;
	z-index:1000;
	}
	.room-map p:nth-child(1) { position:absolute; top:273px; left:115px; z-index:100; }
	.room-map p:nth-child(2) { position:absolute; top:216px; left:215px; z-index:100; }
	.room-map p:nth-child(3) { position:absolute; top:216px; left:377px; z-index:100; }
	.room-map p:nth-child(4) { position:absolute; top:216px; left:454px; z-index:100; }
.smork { position:absolute; left:0; top:0; z-index:10; }
.rooms-box {
	float:right;
	background:rgba(0,0,0,.1);
	padding:1.5em;
	box-sizing:border-box;
	width:450px;
	min-height:200px;
	}

/*=================================================

		facilities

==================================================*/

.fa-three {
	float:left;
	width:380px;
	}
	.fa-three:last-child {
	width:320px;
	}
.kori {
	position:relative;
	min-height:700px;
	}
	.papinsu { position:absolute; top:230px; left:0; z-index:10; }
	.papi-panda { position:absolute; top:500px; left:0; z-index:20; }
	.papi-btn { position:absolute; top:595px; left:170px; z-index:30; }

/*=================================================

		tourism

==================================================*/

.t-no1 {
	position:absolute;
	top:472px;
	left:0;
	z-index:10;
	}
.tourism-box {
	width:330px;
	float:left;
	padding-right:45px;
	}
	.tourism-box:last-child {
	padding-right:0;
	}
.t-title {
	color:#0C6786;
	font-size:21px;
	font-weight:800;
	padding:7px 0;
	}
	.t-text {
	font-size:14px;
	}
.t-title2 {
	color:#FFF;
	font-size:21px;
	font-weight:800;
	background:#14A1D2;
	height:46px;
	line-height:46px;
	padding-left:1em;
	box-sizing:border-box;
	margin-bottom:.5em;
	}
.t-title3 {
	color:#FFF;
	font-size:21px;
	font-weight:800;
	background:#666;
	height:46px;
	line-height:46px;
	padding-left:1em;
	box-sizing:border-box;
	margin-bottom:.5em;
	}


/* ****** tabs ****** */

.hide {
	display:none;
	}
.tab {
	text-align:center;
	padding-bottom:10em;
	}
	.tab li.tab-a {
	background:url(../images/img/tourism/tab_01-off.jpg) center center no-repeat;
	width:280px;
	height:60px;
	cursor:pointer;
	float:left;
	margin-right:20px;
	}
	.tab li.tab-b {
	background:url(../images/img/tourism/tab_02-off.jpg) center center no-repeat;
	width:280px;
	height:60px;
	cursor:pointer;
	float:left;
	margin-right:20px;
	}
	.tab li.tab-c {
	background:url(../images/img/tourism/tab_03-off.jpg) center center no-repeat;
	width:280px;
	height:60px;
	cursor:pointer;
	float:left;
	margin-right:20px;
	}
	.tab li.tab-d {
	background:url(../images/img/tourism/tab_04-off.jpg) center center no-repeat;
	width:280px;
	height:60px;
	cursor:pointer;
	float:right;
	}
	.tab li.tab-a.select { background:url(../images/img/tourism/tab_01-on.jpg) center center no-repeat;}
	.tab li.tab-b.select { background:url(../images/img/tourism/tab_02-on.jpg) center center no-repeat;}
	.tab li.tab-c.select { background:url(../images/img/tourism/tab_03-on.jpg) center center no-repeat;}
	.tab li.tab-d.select { background:url(../images/img/tourism/tab_04-on.jpg) center center no-repeat;}

/* ****** //tabs ****** */


/*=================================================

		フッター

==================================================*/

.footer-menu-wrap {
	width:100%;
	height:60px;
	}
.footer-menu {
	width:100%;
	text-align:center;
	padding:19px 0 0;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.footer-menu li {
	display: inline-block;
	font-size:13px;
	}
	.footer-menu li a {
	padding:10px 20px 0;
	color:#333;
	}
	.footer-menu li a:hover {
	color:#999;
	text-decoration:underline;
	}
footer {
	width:100%;
	letter-spacing:0.03em;
	position:relative;
	color:#FFF;
	background:#14A1D2;
	}
	.footer-content {
	padding:70px 0 0;
	position:relative;
	}
	.footer-logo {
	width:250px;
	float:left;
	text-align:left;
	padding-bottom:2em;
	}
	.footer-text {
	width:750px;
	float:left;
	
	}
	.footer-content p {
	font-size:13px;
	letter-spacing:0;
	}
	.footer-panda {
	float:right;
	width:180px;
	text-align:right;
	}

.copyright {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:20px 0;
	text-align:center;
	background:#0D6380;
	letter-spacing:0;
	line-height:1;
	}
.copyright p {
	color:#DDD;
	padding:0;
	font-size:12px;
	line-height:1;
	}


/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url(../images/parts/totop.png) no-repeat center top; background-size:cover;width:56px;height:56px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}
